﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Managing SOD Simulations Based on User Accounts</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing SOD Simulations Based on User Accounts</h1>
        <p>You can create and manage SOD simulations using the <strong>Create New Simulation</strong> page.</p>
        <p>To create a new SOD simulation based on user account, perform the following steps:</p>
        <ol>
            <li>Go to&#160;<strong>SOD &gt; Simulation&#160;&gt;&#160;Simulation List</strong>.</li>
            <li>Click the&#160;<strong>Actions</strong>&#160;arrow and select&#160;<strong>Create  &#160;Simulation</strong>. The <strong>Create New Simulation </strong>page appears.</li>
            <li>
                <p class="auto-cursor-target">Enter/select the values in the&#160;<strong>Fill in the data</strong>&#160;and&#160;<strong>Select one of the Simulation Scenarios</strong>&#160;sections.&#160;</p>
                <p class="auto-cursor-target">
                    <img src="../Resources/Images/create new simulation.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
        </ol>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col class="TableStyle-Default-Table-Column-Column1" />
                <col class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameters</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Name<span style="color: rgb(255,0,0);">*</span></p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Provide a name for the simulation being newly created.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Description</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Provide a description for the simulation.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Comments</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Enter comments for the simulation being newly created.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Expiry Date</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select an expiry date for the simulation using the calendar.</p>
                            <p class="table-text">If date is not selected then&#160;by default expiry date is set to one year from current date.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Ruleset<span style="color: rgb(255,0,0);">*</span></p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the appropriate ruleset to which simulation is associated with.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">System Name<span style="color: rgb(255,0,0);">*</span></p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the appropriate security system to which the simulation is associated with.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Select One of the Simulation Scenarios</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text" style="font-size: 14px;">Select the following scenario type and click&#160;<strong>Next</strong>.</p>
                            <ul>
                                <li style="font-size: 14px;">BASED ON USER ACCOUNT</li>
                            </ul>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <ol>
            <li>In <strong>Select Existing User</strong> page, select one or more user accounts in the <strong>List of User Accounts</strong> section and click one of the following available buttons:<br /><ul><li><strong>Add Selected</strong> - Click this option to add your selections into <strong>Selected User Accounts</strong> section.</li><li><strong>Add All</strong> - Click this option to add all the available user accounts&#160;into <strong>Selected User Accounts</strong> section.</li></ul></li>
            <li>The selected user accounts appear in the <strong>Selected User Accounts</strong>&#160;section.&#160;If you want to remove any of your selections, you can use the following options, else click <strong>Next</strong>:<br /><ul><li><strong>Remove -</strong> Click this option to remove the selected user accounts.</li><li><strong>Remove All -</strong> Click this option to remove all the user accounts.</li></ul></li>
            <li>The <strong>Simulation Details</strong> page appears. Click on the relevant account name in the <strong>Simulation Name: &lt;Simulation Name&gt;&#160;</strong>section.&#160;</li>
        </ol>
        <p>The following tabs appear on the right-side of the section to manage and view SoD simulations based on user accounts:</p>
        <p>
            <img src="../Resources/Images/simulation detail - user account.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 700px;" />
            <br />
        </p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">
                <ul>
                    <li>The <strong>User Account Detail</strong>,&#160;<strong>Roles</strong> and <strong>SOD</strong> tabs display the existing user account, role and <strong>SOD</strong> violation details, respectively. This is read-only and you cannot edit, add or delete values in these tabs.</li>
                    <li>The <strong>Roles (New)</strong> and <strong>SOD (New)</strong> tabs can be used to manage <strong>SOD</strong> simulations, that are newly added to the user accounts.</li>
                    <li>You can add or delete one or more entitlement values from the&#160;<strong>Roles (New)</strong> tab, if the newly added entitlement value causes any violations, those violations caused by the entitlement can be viewed in the <strong>SOD&#160;(New)</strong>&#160;tab.</li>
                    <li>You can perform other selective actions while you are managing the <strong>SOD</strong> simulations.</li>
                </ul>
            </p>
        </div>
        <h3 id="ManagingSODSimulationsBasedonUserAccounts-UserAccountDetailTab">User Account Detail Tab</h3>
        <p>This tab provides the user account details.</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col class="TableStyle-Default-Table-Column-Column1" />
                <col class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameters</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="2" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="content-wrapper">
                                <p><strong>Account Details</strong>
                                </p>
                                <p>
                                    <img src="../Resources/Images/user account detail.png" style="width: 691px;height: 198px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                                </p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Account Name</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the account name.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">System Name</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the system name.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Endpoint</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the name of the endpoint.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="2" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="content-wrapper">
                                <p><strong>User Details</strong>
                                </p>
                                <p>
                                    <img src="../Resources/Images/user account detail -  2.png" style="width: 752px;height: 647px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                                </p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">First Name</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the first name of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Middle Name</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the middle name of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Last Name</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the last name of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Display Name</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the display name of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Start Date</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the start date of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">End Date</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the end date of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Country</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the country name of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Location</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the specified location of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">State</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the state within a country, where the user is residing.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Street</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the street name where the user is residing.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">City</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the city name where the user is residing.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Phone Number</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the phone number of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Business Unit</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the name of business unit to which user belongs.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">OrgUnitID</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the number of the organization unit to which the user is belonging.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Company Name</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the company name to which the user belongs.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Employee Class</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the employee class type to which the user belongs.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Job Name</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the job name or team name where the user belongs to.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Department Name</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the department name to which the user belongs.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Title</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the title/designation of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Manager User Name</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the reporting manager's name.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Status</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the current status of the user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays user's email ID.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Person Type</p>
                        </td>
                        <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">The relevant person type appears.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h3 id="ManagingSODSimulationsBasedonUserAccounts-RolesTab">Roles Tab</h3>
        <p>This tab lists all the roles, associated with the selected user account.</p>
        <p>
            <img src="../Resources/Images/roles tab.png" style="width: 771px;height: 264px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
            <br />
        </p>
        <p>The existing role details are displayed in the following columns:</p>
        <ul>
            <li>Entitlement Value&#160;- Displays the entitlement value name.</li>
            <li>Description - Displays the description for the entitlement value.</li>
            <li>Entitlement Glossary - Displays the glossary of the entitlement value.</li>
            <li>Endpoint - Displays the appropriate endpoint name.</li>
            <li>Security System- Displays the appropriate security system name.</li>
        </ul>
        <h3 id="ManagingSODSimulationsBasedonUserAccounts-Roles(New)Tab">Roles (New) Tab</h3>
        <p>This tab displays all the newly selected/added/modified entitlements during the simulation. You can use this tab to add additional entitlements to the user account and carry out the simulations. You must add one or more entitlements to view the SOD violation, that may be caused by the newly added entitlements. You can view the violations caused by adding new entitlements in<strong>SOD (New)</strong>Tab.</p>
        <p>
            <img src="../Resources/Images/roles new tab.png" style="width: 710px;height: 354px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>To add additional entitlements, perform the following steps:</p>
        <ol>
            <li>Click <strong>+ Add Role,&#160;</strong>search for one or more entitlement values using <strong>Advanced</strong>&#160;search. For example, you can search based on custom property values, Sox Critical, Sys Critical, Status, Risk, Privileged, Finanical, Entitlement Type, Security System, Endpoint, and Status.</li>
            <li>Select one or more entitlement check boxes and click <strong>Save</strong>. Else click <strong>Close.&#160;</strong>The newly added entitlements and their details are listed in the following columns:</li>
        </ol>
        <ul>
            <li>Entitlement Value -&#160;Displays the entitlement value name.</li>
            <li>Already Existing - Specifies, if the entitlement is already existing in the user account.</li>
            <li>Description -&#160;Displays the description for the entitlement value.</li>
            <li>Entitlement Glossary -&#160;Displays the glossary of the entitlement value.</li>
            <li>Endpoint - Displays the appropriate endpoint name.</li>
            <li>Security System- Displays the appropriate security system name.</li>
        </ul>
        <p>To remove an existing entitlement, click <strong>X</strong> in-line with the entitlement value.</p>
        <h3 id="ManagingSODSimulationsBasedonUserAccounts-SODTab">SOD Tab</h3>
        <p>This tab lists the existing SOD violations associated with this user account. The violations that are caused due to existing entitlements are listed in this section, you can click <strong>Run SOD,</strong> to see the existing violations.</p>
        <p>The existing SOD violations are displayed in the following columns:</p>
        <ul>
            <li>Risk Code - Displays the associated risk name.</li>
            <li>Risk Description - Displays the description for the risk.</li>
            <li>Priority - Displays the risk priority</li>
            <li>Functions1 - Displays the associated functions with the risk.</li>
            <li>Functions2 -&#160;Displays the associated functions with the risk.</li>
            <li>Mitigating Control - Displays the mitigating control defined for the risk.</li>
        </ul>
        <h3 id="ManagingSODSimulationsBasedonUserAccounts-SOD(New)Tab">SOD (New)Tab</h3>
        <p>You can use this tab to view the simulation results for SOD violations, caused after adding one or more new entitlements in the <strong>Role (New)</strong>&#160;tab.</p>
        <p>To refresh and view the latest SOD violations after adding one or more entitlements, click <strong>Run SOD</strong> to see the new violations.</p>
        <p>The SoD violation simulation details are displayed in the following columns:</p>
        <ul>
            <li>Risk Code - Displays the associated risk name.</li>
            <li>Risk Description - Displays the description for the risk.</li>
            <li>Priority - Displays the risk priority</li>
            <li>Functions1 - Displays the associated functions with the risk.</li>
            <li>Functions2 -&#160;Displays the associated functions with the risk.</li>
            <li>Mitigating Control - Displays the mitigating control defined for the risk.</li>
        </ul>
        <h2 class="sc-lkqHmb grklGJ" id="ManagingSODSimulationsBasedonUserAccounts-ActionsonSODSimulationDetailsforUserAccounts">Actions on SOD Simulation Details for User Accounts</h2>
        <p>You can perform one or more actions from the Simulation Details page as well if the simulation is not selected from the <strong>Simulation Name</strong> list. This includes the following:</p>
        <p>To manage an action, perform the following steps:</p>
        <ol>
            <li>Go to <strong>SOD&#160;&gt; Simulation &gt; Simulation List.</strong><p>The&#160;<strong>Simulation List</strong> page appears with all the SOD simulations. You can search for one or more simulation using the search and&#160;<strong>Advanced</strong>&#160;search option. Based on the search criteria that you enter in the search or advance search filter fields, the system displays one or more SOD simulations, accordingly.</p></li>
        </ol>
        <ol MadCap:continue="true">
            <li>Click the&#160;<strong>Action</strong>&#160;drop down in the&#160;<strong>Actions</strong>&#160;column in line with the&#160;<strong>Simulation Name</strong>&#160;or&#160;<strong>Type</strong>. Selecting&#160;<strong>View</strong>&#160;option will display the<strong>Simulation Detail</strong>&#160;page.</li>
            <li>Click the&#160;<strong>Actions&#160;</strong>drop down in<strong>Simulation Detail</strong>&#160;page.</li>
        </ol>
        <p>The actions you can take on a <strong>Users (Existing Users and All Users Type)</strong>&#160;based simulations and <strong>Entitlements (Existing Roles)</strong>&#160;based simulations are different.<br /></p>
        <p>You can perform the following actions:</p>
        <h4 id="ManagingSODSimulationsBasedonUserAccounts-Delete">Delete</h4>
        <p>Click <strong>Delete</strong> option to delete the selected simulation details, else click <strong>Close.</strong></p>
        <h4 id="ManagingSODSimulationsBasedonUserAccounts-AddingUserstothesimulation">Adding Users to the simulation</h4>
        <p>You can add new users to an existing simulations, by selecting this option.</p>
        <ol>
            <li>You can select <strong>Add User</strong>, from the <strong>Actions</strong> drop down.</li>
            <li>Select one or more users from the Add User page.</li>
            <li>Click <strong>Save</strong> to add the selected users to the simulation.</li>
        </ol>
        <h4 id="ManagingSODSimulationsBasedonUserAccounts-AddingRoletoallUser">Adding Role to all User</h4>
        <p>You can add entitlements (Tcodes) to all the users available in the selected SOD simulation, by selecting this option.</p>
        <ol>
            <li>You can select the <strong>Add Role To All User</strong>, from the <strong>Actions</strong> drop down.</li>
            <li>Select one or more entitlement values(TCODE) from the Add TCODE page.</li>
            <li>Click <strong>Save</strong> to add the selected entitlement values to all the users listed in the simulation.</li>
        </ol>
        <h4 id="ManagingSODSimulationsBasedonUserAccounts-ExportingUserRoles">Exporting User Roles</h4>
        <p>If you want to investigate further about the user roles assignment offline, you can export the simulation of roles assigned to the user, by selecting this option.</p>
        <p>To export the complete user role details, perform the following steps:</p>
        <ol>
            <li>Select <strong>Export User Roles</strong> option, from the <strong>Actions</strong> drop down.<p>The exported file consists of the following columns:</p><ul><li>Users</li><li>Roles</li><li>Role Type</li><li>System Name</li></ul></li>
        </ol>
        <h4 id="ManagingSODSimulationsBasedonUserAccounts-ImportingUserRoles">Importing User Roles</h4>
        <p>You can prepare the user roles assignment offline and import the details into simulation, by selecting this option.</p>
        <p>To import the user roles assignment details, perform the following steps:</p>
        <ol>
            <li>Select <strong>Import User Roles</strong> option, from the <strong>Actions</strong> drop down. The Select CSV File to Import page is displayed.</li>
            <li>Click Select to browse a CSV file to upload.&#160;</li>
            <li>Once the upload is successful, click <strong>Save</strong>.&#160;</li>
        </ol>
        <p>The imported .CSV file must be consisting of the following columns:</p>
        <ul>
            <li>Users</li>
            <li>Roles</li>
            <li>Role Type</li>
            <li>System Name</li>
        </ul>
        <h4 id="ManagingSODSimulationsBasedonUserAccounts-SimulatingallavailableSODSimulations">Simulating all available SOD Simulations</h4>
        <p>You can run all the listed SOD simulations, by selecting this option from the Actions dropdown.</p>
        <ol>
            <li>Select the <strong>Simulate All</strong> option, from the <strong>Actions</strong> dropdown.</li>
            <li>An information pop-up message is displayed, click <strong>Start</strong> if you intend to simulate all the listed simulations, else click <strong>Close</strong>.<br /><img src="../Resources/Images/please note message.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 511px;height: 204px;" /><br /><br /></li>
            <li>After all the simulations are run, the status of the listed simulations from the <strong>Simulation List</strong> page is marked as Completed.</li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">After the&#160;<strong>Simulate All</strong>&#160;option is selected, the Simulation List page is automatically displayed, with the status of all the listed simulations as&#160;In-Process. The simulation to complete will take some time. After the simulation is completed the status is marked as&#160;<strong>Completed</strong>,&#160;along with any SOD violations are listed in the respective simulations.</p>
        </div>
        <p>
            <img src="../Resources/Images/simulation list - user.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <h4 id="ManagingSODSimulationsBasedonUserAccounts-ExportingSimulations">Exporting Simulations</h4>
        <p>For more information on exporting the SOD simulations and its formats, see <MadCap:xref href="Exporting-SOD-Simulation.htm">Exporting SOD Simulation</MadCap:xref>.</p>
    </body>
</html>